### Virtual Method

# RB RhythmDB impl_entry_get

#### Declaration [src]

    void
    impl_entry_get (
      RhythmDB* db,
      RhythmDBEntry* entry,
      guint propid,
      GValue* value
    )

#### Description

No description available.

#### Parameters

`entry`

  Type: `RhythmDBEntry`

  No description available.

  The data is owned by the caller of the method.

`propid`

  Type: `guint`

  No description available.

`value`

  Type: `GValue`

  No description available.

  The data is owned by the caller of the method.